import request from "../base/request";

/// 最近会话
function recentConversation() {
    return request.get('/hotelBiz/chat/recentConversation');
}

/// 会话消息列表
function conversationMsgList(args) {
    return request.post('/hotelBiz/chat/conversationMessageList', args);
}

export {
    recentConversation,
    conversationMsgList
};